<div class="anna__header-container col-md-12">
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="/" data-path>Little Store</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ls-nav-bar class="navbar-nav mr-auto">
      <ls-nav-tab slot="ls-nav-tab">
        <a class="nav-link" href="/" data-path>Home</a>
      </ls-nav-tab>
      <ls-nav-tab slot="ls-nav-tab">
        <a class="nav-link" href="/products" data-path>Products</a>
      </ls-nav-tab>
      <ls-nav-tab slot="ls-nav-tab">
        <a class="nav-link" href="/orders" data-path>Orders</a>
      </ls-nav-tab>
    </ls-nav-bar>
  </div>
</nav>

</div>